body {
    font-family: verdana, arial
}

.final {
    float: none;
    clear: both;
}

iframe {
    height: 150px;
    width: 100%;
    border: none;
}

a:link,
a:visited {
    color: blue;
}

li {
    line-height: 30px;
}

div.button {
    border-radius: 8px;
    /* background-color: lightskyblue; */
    background-image: linear-gradient(180deg, lightskyblue, lightgray, green);
    font-size: large;
    padding: 30px;
    border: 3px solid black;
    width: 300px;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    cursor: pointer;
}

div.club {
    width: 440px;
    /* afmetingen plaatje, verrekend met padding */
    height: 105px;
    background-image: url("image/gobord.jpg");
    margin-left: 8px;
    font-size: 45px;
    color: rgb(207, 36, 36);
    padding: 400px 0 0 360px;
    /* om tekst op positie te krijgen in het plaatje */
    text-shadow: 2px 2px 4px orange;
}

div.main {
    width: 900px;
}

td {
    vertical-align: top;
    padding-top: 25px;
    padding-right: 25px;
}

#rood {
    color: rgb(207, 36, 36);
    background-color: lightyellow;
    font-weight: bold;
}

table.voorgift {
    border-spacing: 0;
}
.voorgift tr {
    line-height: 14px;
}
.voorgift tr.mark {
    line-height: 16px;
    background-color: lightgreen;
}

.voorgift tr td {
    border: 1px solid black;
    margin: 0px;
    padding: 2px;
}